CESA-2007:0878 Moderate CentOS 3 x86_64 cyrus-sasl - security
Posted on: 09/05/2007 12:45 AM

CentOS Errata and Security Advisory CESA-2007:0878

cyrus-sasl security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2007-0878.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/cyrus-sasl-2.1.15-15.i386.rpm
updates/x86_64/RPMS/cyrus-sasl-2.1.15-15.x86_64.rpm
updates/x86_64/RPMS/cyrus-sasl-devel-2.1.15-15.x86_64.rpm
updates/x86_64/RPMS/cyrus-sasl-gssapi-2.1.15-15.i386.rpm
updates/x86_64/RPMS/cyrus-sasl-gssapi-2.1.15-15.x86_64.rpm
updates/x86_64/RPMS/cyrus-sasl-md5-2.1.15-15.i386.rpm
updates/x86_64/RPMS/cyrus-sasl-md5-2.1.15-15.x86_64.rpm
updates/x86_64/RPMS/cyrus-sasl-plain-2.1.15-15.i386.rpm
updates/x86_64/RPMS/cyrus-sasl-plain-2.1.15-15.x86_64.rpm

source:
updates/SRPMS/cyrus-sasl-2.1.15-15.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update cyrus-sasl\\*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070878_moderate_centos_3_x86_64_cyrus_sasl__security_.html)